Subject: bug#76235: [PATCH] Improve prompt for 'project-switch-project'

From: Ship Mints <[email-masked]>
Date: Tue, 18 Feb 2025 07:22:00 -0500

Maybe "Command for:" vs "Command in:" since the context project and not a
directory--directory is an implementation detail, and
project-external-roots make the concept of a single directory ambiguous? Go
for it. We can always change it later.

On Mon, Feb 17, 2025 at 9:49 PM Dmitry Gutov <[email-masked]> wrote:

> On 17/02/2025 10:47, Ship Mints wrote:
> > Perhaps "invoke" instead of "execute" which sounds more natural for
> > commands, functions, keys sequences?
>
> Logically it makes sense, but could this term be too specialized?
>
> Having tried it in a prompt, it doesn't seem obvious enough. But then
> again, maybe it's just a matter of getting used. I don't have a strong
> opinion.
>